/* Scss Document */
/* color */
/* media queries*/
/*========== service_list ==========*/
.service_list {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		padding: 0 1rem;
}
@media screen and (max-width: 640px) {
		.service_list {
				display: block;
				padding: 0 1rem;
		}
}
.service_list .item {
		width: calc((100% - 30px) / 2);
}
@media screen and (max-width: 640px) {
		.service_list .item {
				width: 100%;
		}
}
.service_list h3 {
		font-size: 1.2rem;
		text-align: center;
		letter-spacing: 0.1rem;
		background: url(../img/servicelist_01.png) center center/cover no-repeat;
		color: #fff;
		line-height: 70px;
		margin-bottom: 1.5rem;
}
.service_list h3.list_02 {
		background: url(../img/servicelist_02.png) center center/cover no-repeat;
}
.service_list h3.list_03 {
		background: url(../img/servicelist_03.png) center center/cover no-repeat;
}
.service_list h3.list_04 {
		background: url(../img/servicelist_04.png) center center/cover no-repeat;
}
.service_list h3.list_05 {
		background: url(../img/servicelist_05.png) center center/cover no-repeat;
}
.service_list h3.list_06 {
		background: url(../img/servicelist_06.png) center center/cover no-repeat;
}
.service_list h3.list_07 {
		background: url(../img/servicelist_07.png) center center/cover no-repeat;
}
.service_list h3.list_08 {
		background: url(../img/servicelist_08.png) center center/cover no-repeat;
}
.service_list h3.list_09 {
		background: url(../img/servicelist_09.png) center center/cover no-repeat;
}
.service_list h3 a {
		color: #FFFFFF;
}
.service_list ul {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		padding: 0;
		margin-bottom: 2rem;
}
.service_list ul li {
		width: calc((100% - 15px) / 2);
		list-style: none;
		color: #47463b;
		margin-bottom: 1rem;
}
@media screen and (max-width: 899px) {
		.service_list ul li {
				width: 100%;
				display: block;
		}
}
@media screen and (max-width: 640px) {
		.service_list ul li {
				width: calc((100% - 15px) / 2);
		}
}
@media screen and (max-width: 480px) {
		.service_list ul li {
				width: 100%;
				display: block;
		}
}
.service_list ul li a {
		display: block;
		text-align: center;
		text-decoration: none;
		-webkit-transition: 0.5s;
		transition: 0.5s;
		border: 1px solid #47463b;
		border-radius: 6px;
		line-height: 30px;
		color: #47463b;
}
.service_list ul li a:hover {
		background: #F3DE28;
		border: 1px solid #F3DE28;
}

/*========== /service_list ==========*/